#!/usr/bin/env python
import sys, os
sys.path.append("lib")
import t4r

from distutils.core import setup
setup(name='t4r',
      version=t4r.__version__,
      description="Tal4Rdf is a template language for rendering RDF data",
      author="Pierre-Antoine Champin",
      author_email="pchampin@liris.cnrs.fr",
      url="http://champin.net/t4r/",
      license="LGPL",
      packages=['t4r'],
      package_dir={'': 'lib'},
      scripts=['bin/t4rp',],
      requires=["rdflib (>=2.4.0)", "simpletal (>=4.1)"],
      provides=["t4r",],
)
